/*
Name: 			theme-responsive.css
Written by: 	Okler Themes - (http://www.okler.net)
Version: 		3.1.0
*/
@media (max-width: 991px) {
  /* Header */
  #header {
    clear: both;
  }
  #header .header_bottom {
    grid-template-columns: auto minmax(400px, 1fr);
    margin-top: 20px;
  }
  #header > .container {
    margin-bottom: 0px;
  }
  #header .social-icons,
  #header .search {
    display: none;
  }
  #header .nav-collapse {
    background: #171717;
    width: 100%;
    clear: both;
    width: 100%;
  }
  #header .nav-collapse .container .nav-main {
    float: left;
    width: 100%;
  }
  #header .nav-main-collapse {
    position: relative;
    background: #000;
    max-height: none;
    width: 100%;
    overflow: hidden;
    overflow-y: hidden;
    overflow-x: hidden;
  }
  #header .nav-main-collapse.collapse {
    display: none !important;
  }
  #header .nav-main-collapse.in {
    width: 100%;
    overflow: hidden;
    overflow-y: hidden;
    overflow-x: hidden;
    display: block !important;
  }
  #header .nav-main {
    padding: 0 0 10px 0;
    clear: both;
    display: block;
    float: none;
    width: 100%;
  }
  #header .nav-main ul {
    padding: 0;
    margin: 0;
  }
  #header .nav-main ul li {
    padding: 0;
    margin: 0;
    clear: both;
    float: none;
    display: block;
    border-bottom: 1px solid #414141;
  }
  #header .nav-main ul li:last-child {
    border-bottom: none;
  }
  #header .nav-main ul ul {
    margin-left: 20px !important;
  }
  #header .nav-main ul.nav-main {
    float: none;
    position: static;
    margin: 8px 0;
    margin-right: -10px;
  }
  #header .nav-main ul.dropdown-menu {
    position: static;
    clear: both;
    float: none;
    display: none !important;
  }
  #header .nav-main li.resp-active > ul.dropdown-menu {
    display: block !important;
  }
  #header nav ul.nav-main > li + li {
    margin-left: 0;
  }
  #header nav ul.nav-main li a {
    color: #fff;
    clear: both;
    float: none;
    display: block;
    padding: 9px 8px;
    border: 0;
    border-top: 0;
    margin: 0;
  }
  #header nav ul.nav-main li a i.icon-angle-down {
    position: absolute;
    right: 5px;
    top: 14px;
  }
  #header nav ul.nav-main li.dropdown:hover > a {
    margin-bottom: -2px;
  }
  #header nav ul.nav-main ul.dropdown-menu {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #header nav ul.nav-main ul.dropdown-menu li > a {
    padding: 9px 8px;
    border: 0;
    border-top: 0;
    margin: 0;
    border-bottom: none;
  }
  #header nav ul.nav-main ul.sub-menu {
    padding: 0;
    margin: 0 0 10px 0;
  }
  #header.flat-menu > .container {
    margin-bottom: 0;
  }
  #header.flat-menu nav ul.nav-main {
    padding: 0;
    margin: 0;
  }
  #header.flat-menu nav ul.nav-main li a {
    color: #fff !important;
  }
  #header.center nav ul.nav-main > li {
    display: block;
  }
  .page-top {
    background-image: none;
    background-position: 100px 100px;
  }
  body #header nav ul.nav-main ul.dropdown-menu {
    background: none !important;
    background-color: transparent !important;
  }
  body #header nav ul.nav-main li.dropdown.open .dropdown-toggle,
  body #header nav ul.nav-main li a,
  #header nav ul.nav-main li.dropdown.red a,
  body #header nav ul.nav-main li > a:hover,
  body #header nav ul.nav-main li.active a,
  body #header nav ul.nav-main li.dropdown:hover a {
    background: none !important;
    background-color: transparent !important;
    color: #fff;
  }
  body #header nav ul.nav-main ul.dropdown-menu li:hover > a,
  body #header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
    background: none !important;
    background-color: transparent !important;
  }
  body #header.flat-menu nav ul.nav-main li.dropdown:hover a {
    background: none !important;
    background-color: transparent !important;
  }
  body #header.flat-menu nav ul.nav-main li a,
  body #header.flat-menu nav ul.nav-main li.dropdown:hover > a {
    padding: 9px 8px;
    border: 0;
    border-top: 0;
    margin: 0;
  }
  body #header.single-menu nav ul.nav-main li.active > a {
    padding: 9px 8px;
    border: 0;
    border-top: 0;
    margin: 0;
  }
  body #header.flat-menu nav ul.nav-main li > a:hover,
  body #header.flat-menu nav ul.nav-main li.dropdown:hover a {
    background: transparent !important;
  }
  body.boxed #header.single-menu > .container,
  body.boxed #header.flat-menu > .container {
    height: 95px;
    margin-bottom: 10px;
  }
  body.boxed #header.single-menu ul.nav-main,
  body.boxed #header.flat-menu ul.nav-main {
    margin: 5px 25px 5px 0;
  }
  body.boxed #header.single-menu nav ul.nav-main > li > a,
  body.boxed #header.flat-menu nav ul.nav-main > li > a {
    padding: 9px 8px !important;
  }
  /* Responsive Button Nav */
  .btn-responsive-nav {
    background: #000;
    display: block;
    top: 45px;
    position: absolute;
    right: 20px;
    color: #fff;
  }
  .btn-payment {
    display: block;
    top: 45px;
    position: absolute;
    right: 70px;
  }

  .btn-responsive-nav:hover,
  .btn-responsive-nav:active,
  .btn-responsive-nav:focus {
    color: #ccc;
  }
  #header.single-menu .btn-responsive-nav {
    top: 30px;
  }
  #header.flat-menu .btn-responsive-nav,
  #header.center .btn-responsive-nav {
    top: 35px;
  }
  /* Logo */
  #header h1.logo img {
    max-width: 180px;
  }
  #header.center h1.logo {
    text-align: left;
  }
  /* Nav Top */
  #header .header-top ul.nav-top {
    float: left;
    margin: 3px 0 0 -15px;
    min-height: 5px;
  }
  /* Home Slider */
  .slider-container {
    min-height: 0;
  }
  /* Thumb Info */
  .thumb-info .thumb-info-title {
    font-size: 14px;
  }
  .thumb-info .thumb-info-more {
    font-size: 11px;
  }
  /* Home Concept */
  .home-concept {
    background: none;
  }
  .home-concept .project-image {
    margin: 60px auto 0 auto;
  }
  .home-concept .process-image {
    margin-top: 60px;
  }
  /* Portfolio */
  .portfolio-nav,
  .portfolio-nav-all {
    display: none;
  }
  /* Disable Parallax */
  .parallax,
  section.video {
    background-attachment: scroll !important;
    background-position: center center !important;
    background-size: auto auto !important;
  }
  section.video video,
  section.video .mejs-container {
    display: none;
  }
  /* Thumbnails */
  .thumbnail {
    border: 0;
    text-align: center;
  }
  /* Isotope */
  ul.sort-destination.isotope {
    overflow: visible !important;
    height: auto !important;
  }
  ul.sort-destination.isotope.full-width {
    overflow: hidden !important;
  }
  .isotope-item {
    position: static !important;
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
  }
  .isotope-item.col-md-3 {
    max-width: 292px;
  }
  /* Isotope Grid Fixes */
  .isotope-hidden {
    display: none !important;
  }
  /* Team */
  ul.team-list .team-item {
    margin: 0 auto 35px;
    max-width: 270px;
  }
  /* Featured Boxes */
  .featured-boxes .featured-box {
    max-width: 350px;
  }
  /* Timeline */
  section.timeline .timeline-box {
    float: none;
    clear: both;
    right: auto;
    left: auto;
    margin: 25px auto;
    max-width: 70%;
    width: auto;
  }
  section.timeline .timeline-box.right {
    float: none;
    clear: both;
    right: auto;
    left: auto;
    margin: 25px auto;
    max-width: 70%;
    width: auto;
  }
  section.timeline .timeline-box.left:after,
  section.timeline .timeline-box.right:after,
  section.timeline .timeline-box.left:before,
  section.timeline .timeline-box.right:before {
    display: none;
  }
  /* Footer */
  #footer .phone {
    font-size: 20px;
  }
  /* Scroll to Top */
  .scroll-to-top {
    display: none !important;
  }
  /* Login */
  #header nav.mega-menu ul.nav-main .mega-menu-signin {
    margin-right: 0;
  }
  #header nav.mega-menu ul.nav-main .mega-menu-signin a {
    color: #fff;
  }
  #header nav.mega-menu ul.nav-main .mega-menu-signin a .icon-angle-down {
    display: none !important;
  }
  #header nav.mega-menu ul.nav-main .mega-menu-signin ul.dropdown-menu {
    margin: 25px 0 0 0 !important;
    padding: 0 0 0 8px;
    width: 100%;
    right: 0;
  }
  #header nav.mega-menu ul.nav-main .mega-menu-signin ul.dropdown-menu li a {
    color: #fff;
    padding: 6px 0 !important;
  }
  #header
    nav.mega-menu
    ul.nav-main
    .mega-menu-signin.logged
    .user-avatar
    strong,
  #header nav.mega-menu ul.nav-main .mega-menu-signin.logged .user-avatar span {
    color: #fff !important;
  }
  #header
    nav.mega-menu
    ul.nav-main
    .mega-menu-signin.logged
    .list-account-options {
    margin: 25px 0 0 0 !important;
  }
  #header
    nav.mega-menu
    ul.nav-main
    .mega-menu-signin.logged
    .list-account-options
    a {
    color: #fff !important;
  }
  #header
    nav.mega-menu
    ul.nav-main
    .mega-menu-signin.logged
    .list-account-options
    a:hover {
    color: #fff !important;
  }
  body.dark
    #header
    nav.mega-menu
    ul.nav-main
    li.mega-menu-item
    ul.dropdown-menu {
    background: transparent !important;
  }
  /* Shop */
  .shop .actions-continue {
    float: none;
  }
  .shop table.cart th.product-price,
  .shop table.cart td.product-price,
  .shop table.cart th.product-quantity,
  .shop table.cart td.product-quantity {
    display: none;
  }
  #header nav.mega-menu .mega-menu-shop a {
    color: #fff;
  }
  #header nav.mega-menu .mega-menu-shop a .icon-angle-down {
    display: none !important;
  }
  #header nav.mega-menu .mega-menu-shop > ul.dropdown-menu {
    display: none !important;
  }
  /* Offset Anchor */
  .offset-anchor {
    top: 0;
  }
  aside.sidebar {
    margin-top: 30px;
  }
  section.featured.footer h3 > span {
    display: block;
    margin: 10px 0;
  }
}
@media (max-width: 767px) {
  /* Base */
  h1.big {
    font-size: 3.2em;
    line-height: 42px;
  }
  /* Header */
  .main {
    padding-top: 140px;
  }
  #header {
    display: block;
    position: fixed;
    top: 0;
    z-index: 99999;
  }
  #header > .container {
    width: 100%;
  }
  #header .social-icons {
    display: none;
  }
  #header nav ul.nav-top {
    float: right;
    margin-right: 0;
  }
  #header.center nav {
    width: auto;
  }

  /* Responsive Button Nav */
  .btn-responsive-nav,.btn-payment {
    top: 35%;
  }

  
  /* Sort */
  .sort-source-wrapper {
    background: #171717;
    clear: both;
    margin-top: -35px;
  }
  .sort-source-wrapper .nav {
    margin: 0;
  }
  .sort-destination,
  .isotope-item {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 380px;
  }
  .sort-destination.full-width {
    max-width: none;
    top: 0;
    margin-bottom: -30px;
  }
  .sort-destination.full-width .isotope-item {
    max-width: none;
  }
  /* Home Intro */
  .home-intro-compact {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  /* Pricing Tables */
  .pricing-table {
    margin-left: 0px;
  }
  .pricing-table .plan {
    margin-right: 0;
  }
  /* Footer */
  #footer .phone {
    font-size: 20px;
  }
  .nav-tabs li {
    display: block;
  }
}
@media (max-width: 479px) {
  #header .header_bottom {
    grid-template-columns: auto minmax(200px, 1fr);
    margin-top: 0px;
  }
  /* Base */
  body {
    font-size: 13px;
  }
  h2 {
    line-height: 40px;
  }
  /* Arrow */
  .arrow {
    display: none;
  }
  /* Header */
  #header nav ul.nav-top,
  #header .header-top {
  }
  /* Page Top */
  .page-top {
    padding: 16px 0;
  }
  .page-top h2 {
    line-height: 38px;
  }
  /* Owl Carousel*/
  .owl-carousel-spaced {
    margin-left: 0;
  }
  /* Sort */
  .sort-destination,
  .isotope-item {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 240px;
  }
  .sort-destination.full-width .isotope-item {
    position: static !important;
    clear: both;
    float: none;
    width: auto;
  }
  /* History */
  ul.history li .thumb {
    display: none;
  }
  ul.history li .featured-box {
    margin-left: 0;
  }
  /* Timeline */
  section.timeline {
    width: auto;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  section.timeline .timeline-box {
    margin: 15px auto;
    max-width: 90%;
  }
  section.timeline .timeline-box.right {
    margin: 15px auto;
    max-width: 90%;
  }
  /* Blog */
  ul.comments li {
    border-left: 8px solid #dddddd;
    clear: both;
    padding: 0 0 0 10px;
  }
  ul.comments li .img-thumbnail {
    display: none;
  }
  ul.comments .comment-arrow {
    display: none;
  }
  article.post-large {
    margin-left: 0;
  }
  article.post-large .post-image,
  article.post-large .post-date {
    margin-left: 0;
  }
  /* Home Concept */
  .home-concept .project-image {
    background-position: 0 0;
    margin-left: auto;
    max-width: 160px;
    max-height: 220px;
  }
  .home-concept .fc-slideshow {
    max-height: 145px;
    max-width: 145px;
  }
  .home-concept .fc-slideshow img {
    max-height: 145px;
    max-width: 145px;
  }
  /* Page 404 */
  .page-not-found {
    margin: 0;
  }
  .page-not-found h2 {
    font-size: 100px;
    letter-spacing: 0;
    line-height: 100px;
  }
}
@media (max-width: 600px) {
  #header .logo img {
    width: auto;
    top: 5px;
  }
  /* Header */
  #header nav ul.nav-top li {
    display: none;
  }
  #header nav ul.nav-top li .phone {
    display: block;
  }
}
